const style = (theme) => {
  return {
    root: {
      flexGrow: 1
    },
    resourceData: {
      padding: theme.spacing(2),
      margin: "auto"
    },
    linksCard: {
      marginTop: theme.spacing(2)
    },
    linksHeader: {
      paddingBottom: 0
    },
    resourceImage: {
      margin: "auto",
      display: "block",
      maxWidth: "100%",
      maxHeight: "100%"
    },
    button: {
      marginRight: theme.spacing(1)
    }
  };
};

export default style;
